uuid: 468f3280-d041-4cf8-aaf3-3e81f6f88bd4
langcode: es
status: true
dependencies:
  config:
    - node.type.note
id: node.note.uid
field_name: uid
entity_type: node
bundle: note
label: 'Escrito por'
description: 'El nombre de usuario del autor del contenido.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
